Upstream information

CVE-2022-42898 at MITRE

Description

PAC parsing in MIT Kerberos 5 (aka krb5) before 1.19.4 and 1.20.x before 1.20.1 has integer overflows that may lead to remote code execution (in KDC, kadmind, or a GSS or Kerberos application server) on 32-bit platforms (which have a resultant heap-based buffer overflow), and cause a denial of service on other platforms. This occurs in krb5_pac_parse in lib/krb5/krb/pac.c. Heimdal before 7.7.1 has "a similar bug."

Upstream Security Advisories:

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 8.8 6.4
Vector CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H CVSS:3.1/AV:N/AC:H/PR:L/UI:N/S:U/C:L/I:H/A:L
Attack Vector Network Network
Attack Complexity Low High
Privileges Required Low Low
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact High Low
Integrity Impact High High
Availability Impact High Low
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entries: 1205126 [RESOLVED / FIXED], 1205667 [NEW], 1207423 [NEW], 1207690 [NEW]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container bci/bci-init:15.3
Container bci/dotnet-aspnet:latest
Container bci/dotnet-runtime:latest
Container bci/dotnet-sdk:latest
Container bci/nodejs:12-10.1
Container ses/7.1/ceph/grafana:latest
Container ses/7.1/ceph/haproxy:latest
Container ses/7.1/ceph/keepalived:latest
Container ses/7.1/ceph/prometheus-alertmanager:latest
Container ses/7.1/ceph/prometheus-node-exporter:latest
Container ses/7.1/ceph/prometheus-server:latest
Container ses/7.1/ceph/prometheus-snmp_notifier:latest
Container ses/7.1/cephcsi/cephcsi:latest
Container ses/7.1/cephcsi/csi-attacher:v3.5.0
Container ses/7.1/cephcsi/csi-node-driver-registrar:v2.5.1
Container ses/7.1/cephcsi/csi-provisioner:v3.2.1
Container ses/7.1/cephcsi/csi-resizer:v1.5.0
Container ses/7.1/cephcsi/csi-snapshotter:v6.0.1
Container ses/7.1/rook/ceph:latest
Container suse/rmt-mariadb-client:latest
Container suse/rmt-mariadb:latest
Container suse/rmt-nginx:latest
Container suse/rmt-server:latest
Container suse/sle-micro-rancher/5.2:latest
Container suse/sle-micro/5.1/toolbox:11.1-2.2.254
Container suse/sle-micro/5.2/toolbox:11.1-6.2.1
Container suse/sle15:15.3.150300.17.8.70
Container trento/trento-db:14.1-rev1.0.0-build2.2.43
Container trento/trento-runner:0.9.1-rev1.1.0-build3.2.22
Container trento/trento-web:0.9.1-rev1.0.1-build3.2.11
Image SLES15-SP3-Micro-5-1-BYOS-Azure
Image SLES15-SP3-Micro-5-1-BYOS-EC2-HVM
Image SLES15-SP3-Micro-5-1-BYOS-GCE
Image SLES15-SP3-Micro-5-2-BYOS-Azure
Image SLES15-SP3-Micro-5-2-BYOS-EC2-HVM
Image SLES15-SP3-Micro-5-2-BYOS-GCE
  • krb5 >= 1.19.2-150300.7.7.1
Container bci/bci-init:15.4.24.39
Container bci/dotnet-aspnet:3.1.30-42.36
Container bci/dotnet-aspnet:5.0.17-27.51
Container bci/dotnet-aspnet:6.0.9-22.51
Container bci/dotnet-runtime:3.1.30-48.34
Container bci/dotnet-runtime:5.0.17-34.50
Container bci/dotnet-runtime:6.0.9-21.50
Container bci/dotnet-sdk:3.1.30-47.34
Container bci/dotnet-sdk:5.0.17-35.50
Container bci/dotnet-sdk:6.0.9-24.50
Container bci/golang:1.16-30.93
Container bci/golang:1.17-29.94
Container bci/golang:1.18-18.40
Container bci/golang:1.19-18.38
Container bci/nodejs:14-35.36
Container bci/nodejs:16-11.36
Container bci/openjdk-devel:11
Container bci/openjdk-devel:11-36.80
Container bci/openjdk:11
Container bci/openjdk:11-32.38
Container bci/python:3.10-7.35
Container bci/python:3.6-30.35
Container bci/ruby:2.5-31.32
Container bci/rust:1.59-9.101
Container bci/rust:1.60-6.39
Container bci/rust:1.61-9.2
Container bci/rust:1.62-5.2
Container bci/rust:1.63-4.15
Container bci/rust:1.64
Container bci/rust:1.65
Container bci/rust:1.66-2.2
Container suse/manager/4.3/proxy-httpd:latest
Container suse/manager/4.3/proxy-salt-broker:latest
Container suse/manager/4.3/proxy-squid:latest
Container suse/manager/4.3/proxy-ssh:latest
Container suse/manager/4.3/proxy-tftpd:latest
Container suse/pcp:5.2.2-11.82
Container suse/registry:2.8-3.12
Container suse/sle-micro-rancher/5.3:latest
Container suse/sle15:15.4.27.14.18
Image SLES15-SP4-CHOST-BYOS
Image SLES15-SP4-CHOST-BYOS-Aliyun
Image SLES15-SP4-CHOST-BYOS-Azure
Image SLES15-SP4-CHOST-BYOS-EC2
Image SLES15-SP4-CHOST-BYOS-GCE
Image SLES15-SP4-Micro-5-3-BYOS
Image SLES15-SP4-Micro-5-3-BYOS-Azure
Image SLES15-SP4-Micro-5-3-BYOS-EC2
Image SLES15-SP4-Micro-5-3-BYOS-GCE
Image SLES15-SP4-SUSE-Rancher-Setup-BYOS
Image SLES15-SP4-SUSE-Rancher-Setup-BYOS-EC2
  • krb5 >= 1.19.2-150400.3.3.1
Container suse/389-ds:2.0-17.51
Image SLES15-SP4
Image SLES15-SP4-BYOS
Image SLES15-SP4-BYOS-EC2
Image SLES15-SP4-EC2
Image SLES15-SP4-EC2-ECS-HVM
Image SLES15-SP4-HPC-BYOS
Image SLES15-SP4-HPC-BYOS-EC2
Image SLES15-SP4-HPC-EC2
Image SLES15-SP4-Hardened-BYOS-EC2
Image SLES15-SP4-Manager-Server-4-3-BYOS
Image SLES15-SP4-Manager-Server-4-3-BYOS-EC2
Image SLES15-SP4-SAP-BYOS
Image SLES15-SP4-SAP-BYOS-EC2
  • krb5 >= 1.19.2-150400.3.3.1
  • krb5-client >= 1.19.2-150400.3.3.1
Container suse/sle15:15.0.4.22.646
  • krb5 >= 1.15.2-150000.6.17.1
Container suse/sle15:15.1.6.2.709
Container suse/sle15:15.2.9.5.231
  • krb5 >= 1.16.3-150100.3.27.1
Container suse/sles12sp4:26.539
Container suse/sles12sp5:6.5.409
  • krb5 >= 1.12.5-40.43.1
Image SLES12-SP5-Azure-BYOS
Image SLES12-SP5-Azure-Basic-On-Demand
Image SLES12-SP5-Azure-HPC-BYOS
Image SLES12-SP5-Azure-HPC-On-Demand
Image SLES12-SP5-Azure-Standard-On-Demand
Image SLES12-SP5-GCE-BYOS
  • krb5 >= 1.12.5-40.43.1
  • krb5-client >= 1.12.5-40.43.1
  • samba-client-libs >= 4.15.13+git.482.1ac2c665c7-3.74.1
Image SLES12-SP5-Azure-SAP-BYOS
Image SLES12-SP5-Azure-SAP-On-Demand
Image SLES12-SP5-GCE-SAP-BYOS
Image SLES12-SP5-GCE-SAP-On-Demand
  • ctdb >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • krb5 >= 1.12.5-40.43.1
  • krb5-client >= 1.12.5-40.43.1
  • samba-client-libs >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-libs >= 4.15.13+git.482.1ac2c665c7-3.74.1
Image SLES15-SP3-BYOS-Azure
Image SLES15-SP3-BYOS-EC2-HVM
Image SLES15-SP3-BYOS-GCE
Image SLES15-SP3-EC2-ECS-HVM
Image SLES15-SP3-GCE
Image SLES15-SP3-HPC-Azure
Image SLES15-SP3-HPC-BYOS-Azure
Image SLES15-SP3-HPC-BYOS-EC2-HVM
Image SLES15-SP3-HPC-BYOS-GCE
Image SLES15-SP3-Manager-4-2-Proxy-BYOS-Azure
Image SLES15-SP3-Manager-4-2-Proxy-BYOS-EC2-HVM
Image SLES15-SP3-Manager-4-2-Proxy-BYOS-GCE
Image SLES15-SP3-Manager-4-2-Server-BYOS-Azure
Image SLES15-SP3-Manager-4-2-Server-BYOS-EC2-HVM
Image SLES15-SP3-Manager-4-2-Server-BYOS-GCE
Image SLES15-SP3-SAP-BYOS-Azure
Image SLES15-SP3-SAP-BYOS-EC2-HVM
Image SLES15-SP3-SAP-BYOS-GCE
  • krb5 >= 1.19.2-150300.7.7.1
  • krb5-client >= 1.19.2-150300.7.7.1
Image SLES15-SP3-CHOST-BYOS-Aliyun
Image SLES15-SP3-CHOST-BYOS-Azure
Image SLES15-SP3-CHOST-BYOS-EC2
Image SLES15-SP3-CHOST-BYOS-GCE
  • krb5 >= 1.19.2-150300.7.7.1
  • samba-client-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
Image SLES15-SP3-EC2-HVM
Image SLES15-SP3-SAP-Azure
Image SLES15-SP3-SAP-Azure-LI-BYOS-Production
Image SLES15-SP3-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP3-SAP-EC2-HVM
Image SLES15-SP3-SAP-GCE
Image SLES15-SP3-SAPCAL-Azure
Image SLES15-SP3-SAPCAL-EC2-HVM
Image SLES15-SP3-SAPCAL-GCE
  • krb5 >= 1.19.2-150300.7.7.1
  • krb5-32bit >= 1.19.2-150300.7.7.1
  • krb5-client >= 1.19.2-150300.7.7.1
Image SLES15-SP4-Hardened-BYOS
Image SLES15-SP4-Hardened-BYOS-Azure
Image SLES15-SP4-Hardened-BYOS-GCE
  • krb5 >= 1.19.2-150400.3.3.1
  • krb5-client >= 1.19.2-150400.3.3.1
  • samba-client-libs >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-libs >= 4.15.13+git.591.ab36624310c-150400.3.19.1
Image SLES15-SP4-SAP
Image SLES15-SP4-SAP-EC2
Image SLES15-SP4-SAPCAL
Image SLES15-SP4-SAPCAL-EC2
  • krb5 >= 1.19.2-150400.3.3.1
  • krb5-32bit >= 1.19.2-150400.3.3.1
  • krb5-client >= 1.19.2-150400.3.3.1
SUSE CaaS Platform 4.0
  • krb5 >= 1.16.3-150100.3.27.1
  • krb5-32bit >= 1.16.3-150100.3.27.1
  • krb5-client >= 1.16.3-150100.3.27.1
  • krb5-devel >= 1.16.3-150100.3.27.1
  • krb5-plugin-kdb-ldap >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-otp >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-pkinit >= 1.16.3-150100.3.27.1
  • krb5-server >= 1.16.3-150100.3.27.1
Patchnames:
SUSE-SUSE-CAASP-4.0-2022-4155
SUSE Enterprise Storage 6
  • krb5 >= 1.16.3-150100.3.27.1
  • krb5-32bit >= 1.16.3-150100.3.27.1
  • krb5-client >= 1.16.3-150100.3.27.1
  • krb5-devel >= 1.16.3-150100.3.27.1
  • krb5-plugin-kdb-ldap >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-otp >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-pkinit >= 1.16.3-150100.3.27.1
  • krb5-server >= 1.16.3-150100.3.27.1
Patchnames:
SUSE-Storage-6-2022-4155
SUSE Enterprise Storage 7.1
  • ctdb >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • krb5 >= 1.19.2-150300.10.1
  • krb5 >= 1.19.2-150300.7.7.1
  • krb5-32bit >= 1.19.2-150300.10.1
  • krb5-32bit >= 1.19.2-150300.7.7.1
  • krb5-client >= 1.19.2-150300.10.1
  • krb5-client >= 1.19.2-150300.7.7.1
  • krb5-devel >= 1.19.2-150300.10.1
  • krb5-devel >= 1.19.2-150300.7.7.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150300.10.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-otp >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-otp >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-spake >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-spake >= 1.19.2-150300.7.7.1
  • krb5-server >= 1.19.2-150300.10.1
  • krb5-server >= 1.19.2-150300.7.7.1
  • libsamba-policy-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • libsamba-policy-python3-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • libsamba-policy0-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ceph >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-devel-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-dsdb-modules >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-gpupdate >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ldb-ldap >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-tool >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-4167
SUSE-SLE-Module-Basesystem-15-SP3-2022-4395
SUSE-SLE-Module-Python2-15-SP3-2022-4395
SUSE-SLE-Module-Server-Applications-15-SP3-2022-4167
SUSE-Storage-7.1-2022-4395
SUSE-Storage-7.1-2023-198
SUSE Enterprise Storage 7
  • krb5 >= 1.16.3-150100.3.27.1
  • krb5-32bit >= 1.16.3-150100.3.27.1
  • krb5-client >= 1.16.3-150100.3.27.1
  • krb5-devel >= 1.16.3-150100.3.27.1
  • krb5-plugin-kdb-ldap >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-otp >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-pkinit >= 1.16.3-150100.3.27.1
  • krb5-server >= 1.16.3-150100.3.27.1
Patchnames:
SUSE-Storage-7-2022-4155
SUSE Linux Enterprise Desktop 15 SP3
  • krb5 >= 1.19.2-150300.7.7.1
  • krb5-32bit >= 1.19.2-150300.7.7.1
  • krb5-client >= 1.19.2-150300.7.7.1
  • krb5-devel >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-otp >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-spake >= 1.19.2-150300.7.7.1
  • libsamba-policy-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • libsamba-policy-python3-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • libsamba-policy0-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ceph >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-devel-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-dsdb-modules >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-gpupdate >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ldb-ldap >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-tool >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-4167
SUSE-SLE-Module-Basesystem-15-SP3-2022-4395
SUSE-SLE-Module-Python2-15-SP3-2022-4395
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise Module for Basesystem 15 SP4
  • krb5 >= 1.19.2-150400.3.3.1
  • krb5-32bit >= 1.19.2-150400.3.3.1
  • krb5-client >= 1.19.2-150400.3.3.1
  • krb5-devel >= 1.19.2-150400.3.3.1
  • krb5-plugin-preauth-otp >= 1.19.2-150400.3.3.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150400.3.3.1
  • libsamba-policy-devel >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • libsamba-policy-python3-devel >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • libsamba-policy0-python3 >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-ad-dc-libs >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-ceph >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-client >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-client-libs >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-client-libs-32bit >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-devel >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-dsdb-modules >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-gpupdate >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-ldb-ldap >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-libs >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-libs-32bit >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-libs-python3 >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-python3 >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-tool >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-winbind >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-winbind-libs >= 4.15.13+git.591.ab36624310c-150400.3.19.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2022-4153
SUSE-SLE-Module-Basesystem-15-SP4-2023-160
SUSE Linux Enterprise High Availability Extension 12 SP5
SUSE Linux Enterprise High Performance Computing 12 SP5
  • ctdb >= 4.15.13+git.482.1ac2c665c7-3.74.1
Patchnames:
SUSE-SLE-HA-12-SP5-2023-81
SUSE Linux Enterprise High Availability Extension 15 SP3
  • ctdb >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
Patchnames:
SUSE-SLE-Product-HA-15-SP3-2022-4395
SUSE Linux Enterprise High Availability Extension 15 SP4
  • ctdb >= 4.15.13+git.591.ab36624310c-150400.3.19.1
Patchnames:
SUSE-SLE-Product-HA-15-SP4-2023-160
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS
  • krb5 >= 1.16.3-150100.3.27.1
  • krb5-32bit >= 1.16.3-150100.3.27.1
  • krb5-client >= 1.16.3-150100.3.27.1
  • krb5-devel >= 1.16.3-150100.3.27.1
  • krb5-plugin-kdb-ldap >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-otp >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-pkinit >= 1.16.3-150100.3.27.1
  • krb5-server >= 1.16.3-150100.3.27.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-ESPOS-2022-4155
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • krb5 >= 1.16.3-150100.3.27.1
  • krb5-32bit >= 1.16.3-150100.3.27.1
  • krb5-client >= 1.16.3-150100.3.27.1
  • krb5-devel >= 1.16.3-150100.3.27.1
  • krb5-plugin-kdb-ldap >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-otp >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-pkinit >= 1.16.3-150100.3.27.1
  • krb5-server >= 1.16.3-150100.3.27.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2022-4155
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS
  • krb5 >= 1.16.3-150100.3.27.1
  • krb5-32bit >= 1.16.3-150100.3.27.1
  • krb5-client >= 1.16.3-150100.3.27.1
  • krb5-devel >= 1.16.3-150100.3.27.1
  • krb5-plugin-kdb-ldap >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-otp >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-pkinit >= 1.16.3-150100.3.27.1
  • krb5-server >= 1.16.3-150100.3.27.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP2-ESPOS-2022-4155
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS
  • krb5 >= 1.16.3-150100.3.27.1
  • krb5-32bit >= 1.16.3-150100.3.27.1
  • krb5-client >= 1.16.3-150100.3.27.1
  • krb5-devel >= 1.16.3-150100.3.27.1
  • krb5-plugin-kdb-ldap >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-otp >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-pkinit >= 1.16.3-150100.3.27.1
  • krb5-server >= 1.16.3-150100.3.27.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP2-LTSS-2022-4155
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS
  • krb5 >= 1.19.2-150300.10.1
  • krb5-32bit >= 1.19.2-150300.10.1
  • krb5-client >= 1.19.2-150300.10.1
  • krb5-devel >= 1.19.2-150300.10.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-otp >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-spake >= 1.19.2-150300.10.1
  • krb5-server >= 1.19.2-150300.10.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-ESPOS-2023-198
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS
  • krb5 >= 1.19.2-150300.10.1
  • krb5-32bit >= 1.19.2-150300.10.1
  • krb5-client >= 1.19.2-150300.10.1
  • krb5-devel >= 1.19.2-150300.10.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-otp >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-spake >= 1.19.2-150300.10.1
  • krb5-server >= 1.19.2-150300.10.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-LTSS-2023-198
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Server 15 SP3
  • ctdb >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • krb5 >= 1.19.2-150300.7.7.1
  • krb5-32bit >= 1.19.2-150300.7.7.1
  • krb5-client >= 1.19.2-150300.7.7.1
  • krb5-devel >= 1.19.2-150300.7.7.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-otp >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-spake >= 1.19.2-150300.7.7.1
  • krb5-server >= 1.19.2-150300.7.7.1
  • libsamba-policy-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • libsamba-policy-python3-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • libsamba-policy0-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ceph >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-devel-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-dsdb-modules >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-gpupdate >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ldb-ldap >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-tool >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-4167
SUSE-SLE-Module-Basesystem-15-SP3-2022-4395
SUSE-SLE-Module-Python2-15-SP3-2022-4395
SUSE-SLE-Module-Server-Applications-15-SP3-2022-4167
SUSE-SLE-Product-HA-15-SP3-2022-4395
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • ctdb >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • krb5 >= 1.19.2-150400.3.3.1
  • krb5-32bit >= 1.19.2-150400.3.3.1
  • krb5-client >= 1.19.2-150400.3.3.1
  • krb5-devel >= 1.19.2-150400.3.3.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150400.3.3.1
  • krb5-plugin-preauth-otp >= 1.19.2-150400.3.3.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150400.3.3.1
  • krb5-server >= 1.19.2-150400.3.3.1
  • libsamba-policy-devel >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • libsamba-policy-python3-devel >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • libsamba-policy0-python3 >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-ad-dc-libs >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-ceph >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-client >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-client-libs >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-client-libs-32bit >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-devel >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-dsdb-modules >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-gpupdate >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-ldb-ldap >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-libs >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-libs-32bit >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-libs-python3 >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-python3 >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-tool >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-winbind >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-winbind-libs >= 4.15.13+git.591.ab36624310c-150400.3.19.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2022-4153
SUSE-SLE-Module-Basesystem-15-SP4-2023-160
SUSE-SLE-Module-Server-Applications-15-SP4-2022-4153
SUSE-SLE-Product-HA-15-SP4-2023-160
SUSE Linux Enterprise High Performance Computing 15-ESPOS
SUSE Linux Enterprise High Performance Computing 15-LTSS
  • krb5 >= 1.15.2-150000.6.17.1
  • krb5-32bit >= 1.15.2-150000.6.17.1
  • krb5-client >= 1.15.2-150000.6.17.1
  • krb5-devel >= 1.15.2-150000.6.17.1
  • krb5-plugin-kdb-ldap >= 1.15.2-150000.6.17.1
  • krb5-plugin-preauth-otp >= 1.15.2-150000.6.17.1
  • krb5-plugin-preauth-pkinit >= 1.15.2-150000.6.17.1
  • krb5-server >= 1.15.2-150000.6.17.1
Patchnames:
SUSE-SLE-Product-HPC-15-2022-4154
SUSE Linux Enterprise Micro 5.1
  • krb5 >= 1.19.2-150300.10.1
Patchnames:
SUSE-SUSE-MicroOS-5.1-2022-4167
SUSE-SUSE-MicroOS-5.1-2023-198
SUSE Linux Enterprise Micro 5.2
  • krb5 >= 1.19.2-150300.10.1
  • samba-client-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
Patchnames:
SUSE-SUSE-MicroOS-5.2-2022-4167
SUSE-SUSE-MicroOS-5.2-2022-4395
SUSE-SUSE-MicroOS-5.2-2023-198
SUSE Linux Enterprise Micro 5.3
  • krb5 >= 1.19.2-150400.3.3.1
  • samba-client-libs >= 4.15.13+git.591.ab36624310c-150400.3.19.1
Patchnames:
SUSE-SLE-Micro-5.3-2022-4153
SUSE-SLE-Micro-5.3-2023-160
SUSE Linux Enterprise Module for Basesystem 15 SP3
  • krb5 >= 1.19.2-150300.7.7.1
  • krb5-32bit >= 1.19.2-150300.7.7.1
  • krb5-client >= 1.19.2-150300.7.7.1
  • krb5-devel >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-otp >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-spake >= 1.19.2-150300.7.7.1
  • libsamba-policy-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • libsamba-policy-python3-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • libsamba-policy0-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ceph >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-devel-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-dsdb-modules >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-gpupdate >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ldb-ldap >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-tool >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-4167
SUSE-SLE-Module-Basesystem-15-SP3-2022-4395
SUSE Linux Enterprise Module for Python 2 15 SP3
  • samba-ad-dc >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
Patchnames:
SUSE-SLE-Module-Python2-15-SP3-2022-4395
SUSE Linux Enterprise Module for Server Applications 15 SP3
  • krb5-plugin-kdb-ldap >= 1.19.2-150300.7.7.1
  • krb5-server >= 1.19.2-150300.7.7.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP3-2022-4167
SUSE Linux Enterprise Module for Server Applications 15 SP4
  • krb5-plugin-kdb-ldap >= 1.19.2-150400.3.3.1
  • krb5-server >= 1.19.2-150400.3.3.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP4-2022-4153
SUSE Linux Enterprise Real Time 15 SP3
  • krb5 >= 1.19.2-150300.10.1
  • krb5-32bit >= 1.19.2-150300.10.1
  • krb5-client >= 1.19.2-150300.10.1
  • krb5-devel >= 1.19.2-150300.10.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-otp >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-spake >= 1.19.2-150300.10.1
  • krb5-server >= 1.19.2-150300.10.1
Patchnames:
SUSE-SLE-Product-RT-15-SP3-2023-198
SUSE Linux Enterprise Server 12 SP2-BCL
  • krb5 >= 1.12.5-40.43.1
  • krb5-32bit >= 1.12.5-40.43.1
  • krb5-client >= 1.12.5-40.43.1
  • krb5-doc >= 1.12.5-40.43.1
  • krb5-plugin-kdb-ldap >= 1.12.5-40.43.1
  • krb5-plugin-preauth-otp >= 1.12.5-40.43.1
  • krb5-plugin-preauth-pkinit >= 1.12.5-40.43.1
  • krb5-server >= 1.12.5-40.43.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2022-4335
SUSE Linux Enterprise Server 12 SP3-BCL
  • krb5 >= 1.12.5-40.43.1
  • krb5-32bit >= 1.12.5-40.43.1
  • krb5-client >= 1.12.5-40.43.1
  • krb5-doc >= 1.12.5-40.43.1
  • krb5-plugin-kdb-ldap >= 1.12.5-40.43.1
  • krb5-plugin-preauth-otp >= 1.12.5-40.43.1
  • krb5-plugin-preauth-pkinit >= 1.12.5-40.43.1
  • krb5-server >= 1.12.5-40.43.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-BCL-2022-4335
SUSE Linux Enterprise Server 12 SP4-ESPOS
  • krb5 >= 1.12.5-40.43.1
  • krb5-32bit >= 1.12.5-40.43.1
  • krb5-client >= 1.12.5-40.43.1
  • krb5-doc >= 1.12.5-40.43.1
  • krb5-plugin-kdb-ldap >= 1.12.5-40.43.1
  • krb5-plugin-preauth-otp >= 1.12.5-40.43.1
  • krb5-plugin-preauth-pkinit >= 1.12.5-40.43.1
  • krb5-server >= 1.12.5-40.43.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-ESPOS-2022-4335
SUSE Linux Enterprise Server 12 SP4-LTSS
  • krb5 >= 1.12.5-40.43.1
  • krb5-32bit >= 1.12.5-40.43.1
  • krb5-client >= 1.12.5-40.43.1
  • krb5-doc >= 1.12.5-40.43.1
  • krb5-plugin-kdb-ldap >= 1.12.5-40.43.1
  • krb5-plugin-preauth-otp >= 1.12.5-40.43.1
  • krb5-plugin-preauth-pkinit >= 1.12.5-40.43.1
  • krb5-server >= 1.12.5-40.43.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-LTSS-2022-4335
SUSE Linux Enterprise Server 12 SP5
  • ctdb >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • krb5 >= 1.12.5-40.43.1
  • krb5-32bit >= 1.12.5-40.43.1
  • krb5-client >= 1.12.5-40.43.1
  • krb5-devel >= 1.12.5-40.43.1
  • krb5-doc >= 1.12.5-40.43.1
  • krb5-plugin-kdb-ldap >= 1.12.5-40.43.1
  • krb5-plugin-preauth-otp >= 1.12.5-40.43.1
  • krb5-plugin-preauth-pkinit >= 1.12.5-40.43.1
  • krb5-server >= 1.12.5-40.43.1
  • libsamba-policy-devel >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • libsamba-policy-python3-devel >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • libsamba-policy0-python3 >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • libsamba-policy0-python3-32bit >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-client >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-client-32bit >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-client-libs >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-client-libs-32bit >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-devel >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-devel-32bit >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-doc >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-ldb-ldap >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-libs >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-libs-32bit >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-libs-python3 >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-libs-python3-32bit >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-python3 >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-tool >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-winbind >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-winbind-libs >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-winbind-libs-32bit >= 4.15.13+git.482.1ac2c665c7-3.74.1
Patchnames:
SUSE-SLE-HA-12-SP5-2023-81
SUSE-SLE-SDK-12-SP5-2022-4335
SUSE-SLE-SDK-12-SP5-2023-81
SUSE-SLE-SERVER-12-SP5-2022-4335
SUSE-SLE-SERVER-12-SP5-2023-81
SUSE Linux Enterprise Server 15 SP1-BCL
  • krb5 >= 1.16.3-150100.3.27.1
  • krb5-32bit >= 1.16.3-150100.3.27.1
  • krb5-client >= 1.16.3-150100.3.27.1
  • krb5-devel >= 1.16.3-150100.3.27.1
  • krb5-plugin-kdb-ldap >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-otp >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-pkinit >= 1.16.3-150100.3.27.1
  • krb5-server >= 1.16.3-150100.3.27.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-BCL-2022-4155
SUSE Linux Enterprise Server 15 SP1-LTSS
  • krb5 >= 1.16.3-150100.3.27.1
  • krb5-32bit >= 1.16.3-150100.3.27.1
  • krb5-client >= 1.16.3-150100.3.27.1
  • krb5-devel >= 1.16.3-150100.3.27.1
  • krb5-plugin-kdb-ldap >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-otp >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-pkinit >= 1.16.3-150100.3.27.1
  • krb5-server >= 1.16.3-150100.3.27.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2022-4155
SUSE Linux Enterprise Server 15 SP2-BCL
  • krb5 >= 1.16.3-150100.3.27.1
  • krb5-32bit >= 1.16.3-150100.3.27.1
  • krb5-client >= 1.16.3-150100.3.27.1
  • krb5-devel >= 1.16.3-150100.3.27.1
  • krb5-plugin-kdb-ldap >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-otp >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-pkinit >= 1.16.3-150100.3.27.1
  • krb5-server >= 1.16.3-150100.3.27.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP2-BCL-2022-4155
SUSE Linux Enterprise Server 15 SP2-LTSS
  • krb5 >= 1.16.3-150100.3.27.1
  • krb5-32bit >= 1.16.3-150100.3.27.1
  • krb5-client >= 1.16.3-150100.3.27.1
  • krb5-devel >= 1.16.3-150100.3.27.1
  • krb5-plugin-kdb-ldap >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-otp >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-pkinit >= 1.16.3-150100.3.27.1
  • krb5-server >= 1.16.3-150100.3.27.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP2-LTSS-2022-4155
SUSE Linux Enterprise Server 15 SP3-LTSS
  • krb5 >= 1.19.2-150300.10.1
  • krb5-32bit >= 1.19.2-150300.10.1
  • krb5-client >= 1.19.2-150300.10.1
  • krb5-devel >= 1.19.2-150300.10.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-otp >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-spake >= 1.19.2-150300.10.1
  • krb5-server >= 1.19.2-150300.10.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP3-LTSS-2023-198
SUSE Linux Enterprise Server 15-LTSS
  • krb5 >= 1.15.2-150000.6.17.1
  • krb5-32bit >= 1.15.2-150000.6.17.1
  • krb5-client >= 1.15.2-150000.6.17.1
  • krb5-devel >= 1.15.2-150000.6.17.1
  • krb5-plugin-kdb-ldap >= 1.15.2-150000.6.17.1
  • krb5-plugin-preauth-otp >= 1.15.2-150000.6.17.1
  • krb5-plugin-preauth-pkinit >= 1.15.2-150000.6.17.1
  • krb5-server >= 1.15.2-150000.6.17.1
Patchnames:
SUSE-SLE-Product-SLES-15-2022-4154
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • krb5 >= 1.12.5-40.43.1
  • krb5-32bit >= 1.12.5-40.43.1
  • krb5-client >= 1.12.5-40.43.1
  • krb5-doc >= 1.12.5-40.43.1
  • krb5-plugin-kdb-ldap >= 1.12.5-40.43.1
  • krb5-plugin-preauth-otp >= 1.12.5-40.43.1
  • krb5-plugin-preauth-pkinit >= 1.12.5-40.43.1
  • krb5-server >= 1.12.5-40.43.1
Patchnames:
SUSE-SLE-SAP-12-SP4-2022-4335
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • krb5 >= 1.12.5-40.43.1
  • krb5-32bit >= 1.12.5-40.43.1
  • krb5-client >= 1.12.5-40.43.1
  • krb5-devel >= 1.12.5-40.43.1
  • krb5-doc >= 1.12.5-40.43.1
  • krb5-plugin-kdb-ldap >= 1.12.5-40.43.1
  • krb5-plugin-preauth-otp >= 1.12.5-40.43.1
  • krb5-plugin-preauth-pkinit >= 1.12.5-40.43.1
  • krb5-server >= 1.12.5-40.43.1
  • libsamba-policy-devel >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • libsamba-policy-python3-devel >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • libsamba-policy0-python3 >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • libsamba-policy0-python3-32bit >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-client >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-client-32bit >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-client-libs >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-client-libs-32bit >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-devel >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-devel-32bit >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-doc >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-ldb-ldap >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-libs >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-libs-32bit >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-libs-python3 >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-libs-python3-32bit >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-python3 >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-tool >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-winbind >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-winbind-libs >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-winbind-libs-32bit >= 4.15.13+git.482.1ac2c665c7-3.74.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2022-4335
SUSE-SLE-SDK-12-SP5-2023-81
SUSE-SLE-SERVER-12-SP5-2022-4335
SUSE-SLE-SERVER-12-SP5-2023-81
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • krb5 >= 1.16.3-150100.3.27.1
  • krb5-32bit >= 1.16.3-150100.3.27.1
  • krb5-client >= 1.16.3-150100.3.27.1
  • krb5-devel >= 1.16.3-150100.3.27.1
  • krb5-plugin-kdb-ldap >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-otp >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-pkinit >= 1.16.3-150100.3.27.1
  • krb5-server >= 1.16.3-150100.3.27.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2022-4155
SUSE Linux Enterprise Server for SAP Applications 15 SP2
  • krb5 >= 1.16.3-150100.3.27.1
  • krb5-32bit >= 1.16.3-150100.3.27.1
  • krb5-client >= 1.16.3-150100.3.27.1
  • krb5-devel >= 1.16.3-150100.3.27.1
  • krb5-plugin-kdb-ldap >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-otp >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-pkinit >= 1.16.3-150100.3.27.1
  • krb5-server >= 1.16.3-150100.3.27.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP2-2022-4155
SUSE Linux Enterprise Server for SAP Applications 15 SP3
  • ctdb >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • krb5 >= 1.19.2-150300.10.1
  • krb5 >= 1.19.2-150300.7.7.1
  • krb5-32bit >= 1.19.2-150300.10.1
  • krb5-32bit >= 1.19.2-150300.7.7.1
  • krb5-client >= 1.19.2-150300.10.1
  • krb5-client >= 1.19.2-150300.7.7.1
  • krb5-devel >= 1.19.2-150300.10.1
  • krb5-devel >= 1.19.2-150300.7.7.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150300.10.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-otp >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-otp >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-spake >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-spake >= 1.19.2-150300.7.7.1
  • krb5-server >= 1.19.2-150300.10.1
  • krb5-server >= 1.19.2-150300.7.7.1
  • libsamba-policy-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • libsamba-policy-python3-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • libsamba-policy0-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ceph >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-devel-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-dsdb-modules >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-gpupdate >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ldb-ldap >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-tool >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-4167
SUSE-SLE-Module-Basesystem-15-SP3-2022-4395
SUSE-SLE-Module-Python2-15-SP3-2022-4395
SUSE-SLE-Module-Server-Applications-15-SP3-2022-4167
SUSE-SLE-Product-HA-15-SP3-2022-4395
SUSE-SLE-Product-SLES_SAP-15-SP3-2023-198
SUSE Linux Enterprise Server for SAP Applications 15
  • krb5 >= 1.15.2-150000.6.17.1
  • krb5-32bit >= 1.15.2-150000.6.17.1
  • krb5-client >= 1.15.2-150000.6.17.1
  • krb5-devel >= 1.15.2-150000.6.17.1
  • krb5-plugin-kdb-ldap >= 1.15.2-150000.6.17.1
  • krb5-plugin-preauth-otp >= 1.15.2-150000.6.17.1
  • krb5-plugin-preauth-pkinit >= 1.15.2-150000.6.17.1
  • krb5-server >= 1.15.2-150000.6.17.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-2022-4154
SUSE Linux Enterprise Software Development Kit 12 SP5
  • krb5-devel >= 1.12.5-40.43.1
  • libsamba-policy-devel >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • libsamba-policy-python3-devel >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-devel >= 4.15.13+git.482.1ac2c665c7-3.74.1
  • samba-devel-32bit >= 4.15.13+git.482.1ac2c665c7-3.74.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2022-4335
SUSE-SLE-SDK-12-SP5-2023-81
SUSE Manager Proxy 4.1
  • krb5 >= 1.16.3-150100.3.27.1
  • krb5-32bit >= 1.16.3-150100.3.27.1
  • krb5-client >= 1.16.3-150100.3.27.1
  • krb5-devel >= 1.16.3-150100.3.27.1
  • krb5-plugin-kdb-ldap >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-otp >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-pkinit >= 1.16.3-150100.3.27.1
  • krb5-server >= 1.16.3-150100.3.27.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.1-2022-4155
SUSE Manager Proxy 4.2
  • ctdb >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • krb5 >= 1.19.2-150300.10.1
  • krb5 >= 1.19.2-150300.7.7.1
  • krb5-32bit >= 1.19.2-150300.10.1
  • krb5-32bit >= 1.19.2-150300.7.7.1
  • krb5-client >= 1.19.2-150300.10.1
  • krb5-client >= 1.19.2-150300.7.7.1
  • krb5-devel >= 1.19.2-150300.10.1
  • krb5-devel >= 1.19.2-150300.7.7.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150300.10.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-otp >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-otp >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-spake >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-spake >= 1.19.2-150300.7.7.1
  • krb5-server >= 1.19.2-150300.10.1
  • krb5-server >= 1.19.2-150300.7.7.1
  • libsamba-policy-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • libsamba-policy-python3-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • libsamba-policy0-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ceph >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-devel-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-dsdb-modules >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-gpupdate >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ldb-ldap >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-tool >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-4167
SUSE-SLE-Module-Basesystem-15-SP3-2022-4395
SUSE-SLE-Module-Python2-15-SP3-2022-4395
SUSE-SLE-Module-Server-Applications-15-SP3-2022-4167
SUSE-SLE-Product-HA-15-SP3-2022-4395
SUSE-SLE-Product-SUSE-Manager-Proxy-4.2-2023-198
SUSE Manager Retail Branch Server 4.1
  • krb5 >= 1.16.3-150100.3.27.1
  • krb5-32bit >= 1.16.3-150100.3.27.1
  • krb5-client >= 1.16.3-150100.3.27.1
  • krb5-devel >= 1.16.3-150100.3.27.1
  • krb5-plugin-kdb-ldap >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-otp >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-pkinit >= 1.16.3-150100.3.27.1
  • krb5-server >= 1.16.3-150100.3.27.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.1-2022-4155
SUSE Manager Retail Branch Server 4.2
  • ctdb >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • krb5 >= 1.19.2-150300.10.1
  • krb5 >= 1.19.2-150300.7.7.1
  • krb5-32bit >= 1.19.2-150300.10.1
  • krb5-32bit >= 1.19.2-150300.7.7.1
  • krb5-client >= 1.19.2-150300.10.1
  • krb5-client >= 1.19.2-150300.7.7.1
  • krb5-devel >= 1.19.2-150300.10.1
  • krb5-devel >= 1.19.2-150300.7.7.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150300.10.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-otp >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-otp >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-spake >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-spake >= 1.19.2-150300.7.7.1
  • krb5-server >= 1.19.2-150300.10.1
  • krb5-server >= 1.19.2-150300.7.7.1
  • libsamba-policy-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • libsamba-policy-python3-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • libsamba-policy0-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ceph >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-devel-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-dsdb-modules >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-gpupdate >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ldb-ldap >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-tool >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-4167
SUSE-SLE-Module-Basesystem-15-SP3-2022-4395
SUSE-SLE-Module-Python2-15-SP3-2022-4395
SUSE-SLE-Module-Server-Applications-15-SP3-2022-4167
SUSE-SLE-Product-HA-15-SP3-2022-4395
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.2-2023-198
SUSE Manager Server 4.1
  • krb5 >= 1.16.3-150100.3.27.1
  • krb5-32bit >= 1.16.3-150100.3.27.1
  • krb5-client >= 1.16.3-150100.3.27.1
  • krb5-devel >= 1.16.3-150100.3.27.1
  • krb5-plugin-kdb-ldap >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-otp >= 1.16.3-150100.3.27.1
  • krb5-plugin-preauth-pkinit >= 1.16.3-150100.3.27.1
  • krb5-server >= 1.16.3-150100.3.27.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.1-2022-4155
SUSE Manager Server 4.2
  • ctdb >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • krb5 >= 1.19.2-150300.10.1
  • krb5 >= 1.19.2-150300.7.7.1
  • krb5-32bit >= 1.19.2-150300.10.1
  • krb5-32bit >= 1.19.2-150300.7.7.1
  • krb5-client >= 1.19.2-150300.10.1
  • krb5-client >= 1.19.2-150300.7.7.1
  • krb5-devel >= 1.19.2-150300.10.1
  • krb5-devel >= 1.19.2-150300.7.7.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150300.10.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-otp >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-otp >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-spake >= 1.19.2-150300.10.1
  • krb5-plugin-preauth-spake >= 1.19.2-150300.7.7.1
  • krb5-server >= 1.19.2-150300.10.1
  • krb5-server >= 1.19.2-150300.7.7.1
  • libsamba-policy-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • libsamba-policy-python3-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • libsamba-policy0-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ceph >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-devel-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-dsdb-modules >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-gpupdate >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ldb-ldap >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-tool >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-4167
SUSE-SLE-Module-Basesystem-15-SP3-2022-4395
SUSE-SLE-Module-Python2-15-SP3-2022-4395
SUSE-SLE-Module-Server-Applications-15-SP3-2022-4167
SUSE-SLE-Product-HA-15-SP3-2022-4395
SUSE-SLE-Product-SUSE-Manager-Server-4.2-2023-198
SUSE OpenStack Cloud 9
  • krb5 >= 1.12.5-40.43.1
  • krb5-32bit >= 1.12.5-40.43.1
  • krb5-client >= 1.12.5-40.43.1
  • krb5-doc >= 1.12.5-40.43.1
  • krb5-plugin-kdb-ldap >= 1.12.5-40.43.1
  • krb5-plugin-preauth-otp >= 1.12.5-40.43.1
  • krb5-plugin-preauth-pkinit >= 1.12.5-40.43.1
  • krb5-server >= 1.12.5-40.43.1
Patchnames:
SUSE-OpenStack-Cloud-9-2022-4335
SUSE OpenStack Cloud Crowbar 9
  • krb5 >= 1.12.5-40.43.1
  • krb5-32bit >= 1.12.5-40.43.1
  • krb5-client >= 1.12.5-40.43.1
  • krb5-doc >= 1.12.5-40.43.1
  • krb5-plugin-kdb-ldap >= 1.12.5-40.43.1
  • krb5-plugin-preauth-otp >= 1.12.5-40.43.1
  • krb5-plugin-preauth-pkinit >= 1.12.5-40.43.1
  • krb5-server >= 1.12.5-40.43.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-9-2022-4335
SUSE Package Hub 15 SP3
  • libasn1-8 >= 7.8.0-bp153.2.4.1
  • libgssapi3 >= 7.8.0-bp153.2.4.1
  • libhcrypto4 >= 7.8.0-bp153.2.4.1
  • libhdb9 >= 7.8.0-bp153.2.4.1
  • libheimbase1 >= 7.8.0-bp153.2.4.1
  • libheimdal-devel >= 7.8.0-bp153.2.4.1
  • libheimedit0 >= 7.8.0-bp153.2.4.1
  • libheimntlm0 >= 7.8.0-bp153.2.4.1
  • libhx509-5 >= 7.8.0-bp153.2.4.1
  • libkadm5clnt7 >= 7.8.0-bp153.2.4.1
  • libkadm5srv8 >= 7.8.0-bp153.2.4.1
  • libkafs0 >= 7.8.0-bp153.2.4.1
  • libkdc2 >= 7.8.0-bp153.2.4.1
  • libkrb5-26 >= 7.8.0-bp153.2.4.1
  • libotp0 >= 7.8.0-bp153.2.4.1
  • libroken18 >= 7.8.0-bp153.2.4.1
  • libsl0 >= 7.8.0-bp153.2.4.1
  • libwind0 >= 7.8.0-bp153.2.4.1
Patchnames:
openSUSE-2023-20
SUSE Package Hub 15 SP4
  • libasn1-8 >= 7.8.0-bp154.2.4.1
  • libgssapi3 >= 7.8.0-bp154.2.4.1
  • libhcrypto4 >= 7.8.0-bp154.2.4.1
  • libhdb9 >= 7.8.0-bp154.2.4.1
  • libheimbase1 >= 7.8.0-bp154.2.4.1
  • libheimdal-devel >= 7.8.0-bp154.2.4.1
  • libheimedit0 >= 7.8.0-bp154.2.4.1
  • libheimntlm0 >= 7.8.0-bp154.2.4.1
  • libhx509-5 >= 7.8.0-bp154.2.4.1
  • libkadm5clnt7 >= 7.8.0-bp154.2.4.1
  • libkadm5srv8 >= 7.8.0-bp154.2.4.1
  • libkafs0 >= 7.8.0-bp154.2.4.1
  • libkdc2 >= 7.8.0-bp154.2.4.1
  • libkrb5-26 >= 7.8.0-bp154.2.4.1
  • libotp0 >= 7.8.0-bp154.2.4.1
  • libroken18 >= 7.8.0-bp154.2.4.1
  • libsl0 >= 7.8.0-bp154.2.4.1
  • libwind0 >= 7.8.0-bp154.2.4.1
Patchnames:
openSUSE-2023-19
openSUSE Leap 15.3
  • ctdb >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • ctdb-pcp-pmda >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • krb5 >= 1.19.2-150300.7.7.1
  • krb5-32bit >= 1.19.2-150300.7.7.1
  • krb5-client >= 1.19.2-150300.7.7.1
  • krb5-devel >= 1.19.2-150300.7.7.1
  • krb5-devel-32bit >= 1.19.2-150300.7.7.1
  • krb5-mini >= 1.19.2-150300.7.7.1
  • krb5-mini-devel >= 1.19.2-150300.7.7.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-otp >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150300.7.7.1
  • krb5-plugin-preauth-spake >= 1.19.2-150300.7.7.1
  • krb5-server >= 1.19.2-150300.7.7.1
  • libasn1-8 >= 7.8.0-bp153.2.4.1
  • libgssapi3 >= 7.8.0-bp153.2.4.1
  • libhcrypto4 >= 7.8.0-bp153.2.4.1
  • libhdb9 >= 7.8.0-bp153.2.4.1
  • libheimbase1 >= 7.8.0-bp153.2.4.1
  • libheimdal-devel >= 7.8.0-bp153.2.4.1
  • libheimedit0 >= 7.8.0-bp153.2.4.1
  • libheimntlm0 >= 7.8.0-bp153.2.4.1
  • libhx509-5 >= 7.8.0-bp153.2.4.1
  • libkadm5clnt7 >= 7.8.0-bp153.2.4.1
  • libkadm5srv8 >= 7.8.0-bp153.2.4.1
  • libkafs0 >= 7.8.0-bp153.2.4.1
  • libkdc2 >= 7.8.0-bp153.2.4.1
  • libkrb5-26 >= 7.8.0-bp153.2.4.1
  • libotp0 >= 7.8.0-bp153.2.4.1
  • libroken18 >= 7.8.0-bp153.2.4.1
  • libsamba-policy-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • libsamba-policy-python3-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • libsamba-policy0-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • libsamba-policy0-python3-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • libsamba-policy0-python3-64bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • libsl0 >= 7.8.0-bp153.2.4.1
  • libwind0 >= 7.8.0-bp153.2.4.1
  • samba >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ad-dc-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ceph >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-64bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-client-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-devel >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-devel-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-doc >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-dsdb-modules >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-gpupdate >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-ldb-ldap >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs-64bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs-python3-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-libs-python3-64bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-python3 >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-test >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-tool >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
  • samba-winbind-libs-32bit >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
Patchnames:
openSUSE-2023-20
openSUSE-SLE-15.3-2022-4167
openSUSE-SLE-15.3-2022-4395
openSUSE Leap 15.4
  • ctdb >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • ctdb-pcp-pmda >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • krb5 >= 1.19.2-150400.3.3.1
  • krb5-32bit >= 1.19.2-150400.3.3.1
  • krb5-client >= 1.19.2-150400.3.3.1
  • krb5-devel >= 1.19.2-150400.3.3.1
  • krb5-devel-32bit >= 1.19.2-150400.3.3.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150400.3.3.1
  • krb5-plugin-preauth-otp >= 1.19.2-150400.3.3.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150400.3.3.1
  • krb5-plugin-preauth-spake >= 1.19.2-150400.3.3.1
  • krb5-server >= 1.19.2-150400.3.3.1
  • libasn1-8 >= 7.8.0-bp154.2.4.1
  • libgssapi3 >= 7.8.0-bp154.2.4.1
  • libhcrypto4 >= 7.8.0-bp154.2.4.1
  • libhdb9 >= 7.8.0-bp154.2.4.1
  • libheimbase1 >= 7.8.0-bp154.2.4.1
  • libheimdal-devel >= 7.8.0-bp154.2.4.1
  • libheimedit0 >= 7.8.0-bp154.2.4.1
  • libheimntlm0 >= 7.8.0-bp154.2.4.1
  • libhx509-5 >= 7.8.0-bp154.2.4.1
  • libkadm5clnt7 >= 7.8.0-bp154.2.4.1
  • libkadm5srv8 >= 7.8.0-bp154.2.4.1
  • libkafs0 >= 7.8.0-bp154.2.4.1
  • libkdc2 >= 7.8.0-bp154.2.4.1
  • libkrb5-26 >= 7.8.0-bp154.2.4.1
  • libotp0 >= 7.8.0-bp154.2.4.1
  • libroken18 >= 7.8.0-bp154.2.4.1
  • libsamba-policy-devel >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • libsamba-policy-python3-devel >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • libsamba-policy0-python3 >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • libsamba-policy0-python3-32bit >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • libsl0 >= 7.8.0-bp154.2.4.1
  • libwind0 >= 7.8.0-bp154.2.4.1
  • samba >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-ad-dc >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-ad-dc-libs >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-ad-dc-libs-32bit >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-ceph >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-client >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-client-32bit >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-client-libs >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-client-libs-32bit >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-devel >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-devel-32bit >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-doc >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-dsdb-modules >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-gpupdate >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-ldb-ldap >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-libs >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-libs-32bit >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-libs-python3 >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-libs-python3-32bit >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-python3 >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-test >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-tool >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-winbind >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-winbind-libs >= 4.15.13+git.591.ab36624310c-150400.3.19.1
  • samba-winbind-libs-32bit >= 4.15.13+git.591.ab36624310c-150400.3.19.1
Patchnames:
openSUSE-2023-19
openSUSE-SLE-15.4-2022-4153
openSUSE-SLE-15.4-2023-160
openSUSE Leap Micro 5.2
  • krb5 >= 1.19.2-150300.10.1
  • samba-client-libs >= 4.15.12+git.535.7750e5c95ef-150300.3.43.1
Patchnames:
openSUSE-Leap-Micro-5.2-2022-4167
openSUSE-Leap-Micro-5.2-2022-4395
openSUSE-Leap-Micro-5.2-2023-198
openSUSE Leap Micro 5.3
  • krb5 >= 1.19.2-150400.3.3.1
  • samba-client-libs >= 4.15.13+git.591.ab36624310c-150400.3.19.1
Patchnames:
openSUSE-Leap-Micro-5.3-2022-4153
openSUSE-Leap-Micro-5.3-2023-160
openSUSE Tumbleweed
  • ctdb >= 4.17.3+git.279.ff9bb8a298-1.1
  • ctdb-pcp-pmda >= 4.17.3+git.279.ff9bb8a298-1.1
  • krb5 >= 1.20.1-1.1
  • krb5-32bit >= 1.20.1-1.1
  • krb5-client >= 1.20.1-1.1
  • krb5-devel >= 1.20.1-1.1
  • krb5-devel-32bit >= 1.20.1-1.1
  • krb5-plugin-kdb-ldap >= 1.20.1-1.1
  • krb5-plugin-preauth-otp >= 1.20.1-1.1
  • krb5-plugin-preauth-pkinit >= 1.20.1-1.1
  • krb5-plugin-preauth-spake >= 1.20.1-1.1
  • krb5-server >= 1.20.1-1.1
  • libasn1-8 >= 7.8.0-1.1
  • libgssapi3 >= 7.8.0-1.1
  • libhcrypto4 >= 7.8.0-1.1
  • libhdb9 >= 7.8.0-1.1
  • libheimbase1 >= 7.8.0-1.1
  • libheimdal-devel >= 7.8.0-1.1
  • libheimedit0 >= 7.8.0-1.1
  • libheimntlm0 >= 7.8.0-1.1
  • libhx509-5 >= 7.8.0-1.1
  • libkadm5clnt7 >= 7.8.0-1.1
  • libkadm5srv8 >= 7.8.0-1.1
  • libkafs0 >= 7.8.0-1.1
  • libkdc2 >= 7.8.0-1.1
  • libkrb5-26 >= 7.8.0-1.1
  • libotp0 >= 7.8.0-1.1
  • libroken18 >= 7.8.0-1.1
  • libsamba-policy-devel >= 4.17.3+git.279.ff9bb8a298-1.1
  • libsamba-policy-python3-devel >= 4.17.3+git.279.ff9bb8a298-1.1
  • libsamba-policy0-python3 >= 4.17.3+git.279.ff9bb8a298-1.1
  • libsamba-policy0-python3-32bit >= 4.17.3+git.279.ff9bb8a298-1.1
  • libsl0 >= 7.8.0-1.1
  • libwind0 >= 7.8.0-1.1
  • samba >= 4.17.3+git.279.ff9bb8a298-1.1
  • samba-ad-dc >= 4.17.3+git.279.ff9bb8a298-1.1
  • samba-ad-dc-libs >= 4.17.3+git.279.ff9bb8a298-1.1
  • samba-ad-dc-libs-32bit >= 4.17.3+git.279.ff9bb8a298-1.1
  • samba-ceph >= 4.17.3+git.279.ff9bb8a298-1.1
  • samba-client >= 4.17.3+git.279.ff9bb8a298-1.1
  • samba-client-32bit >= 4.17.3+git.279.ff9bb8a298-1.1
  • samba-client-libs >= 4.17.3+git.279.ff9bb8a298-1.1
  • samba-client-libs-32bit >= 4.17.3+git.279.ff9bb8a298-1.1
  • samba-devel >= 4.17.3+git.279.ff9bb8a298-1.1
  • samba-devel-32bit >= 4.17.3+git.279.ff9bb8a298-1.1
  • samba-doc >= 4.17.3+git.279.ff9bb8a298-1.1
  • samba-dsdb-modules >= 4.17.3+git.279.ff9bb8a298-1.1
  • samba-gpupdate >= 4.17.3+git.279.ff9bb8a298-1.1
  • samba-ldb-ldap >= 4.17.3+git.279.ff9bb8a298-1.1
  • samba-libs >= 4.17.3+git.279.ff9bb8a298-1.1
  • samba-libs-32bit >= 4.17.3+git.279.ff9bb8a298-1.1
  • samba-libs-python3 >= 4.17.3+git.279.ff9bb8a298-1.1
  • samba-libs-python3-32bit >= 4.17.3+git.279.ff9bb8a298-1.1
  • samba-python3 >= 4.17.3+git.279.ff9bb8a298-1.1
  • samba-test >= 4.17.3+git.279.ff9bb8a298-1.1
  • samba-tool >= 4.17.3+git.279.ff9bb8a298-1.1
  • samba-winbind >= 4.17.3+git.279.ff9bb8a298-1.1
  • samba-winbind-libs >= 4.17.3+git.279.ff9bb8a298-1.1
  • samba-winbind-libs-32bit >= 4.17.3+git.279.ff9bb8a298-1.1
Patchnames:
openSUSE Tumbleweed GA ctdb-4.17.3+git.279.ff9bb8a298-1.1
openSUSE Tumbleweed GA krb5-1.20.1-1.1
openSUSE Tumbleweed GA libasn1-8-7.8.0-1.1


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SLES15-SP3-CHOST-BYOS-Aliyun krb5 Released
SLES15-SP3-CHOST-BYOS-Azure krb5 Released
SLES15-SP3-CHOST-BYOS-EC2 krb5 Released
SLES15-SP3-CHOST-BYOS-GCE krb5 Released
SLES15-SP4-CHOST-BYOS krb5 Released
SLES15-SP4-CHOST-BYOS-Aliyun krb5 Released
SLES15-SP4-CHOST-BYOS-Azure krb5 Released
SLES15-SP4-CHOST-BYOS-EC2 krb5 Released
SLES15-SP4-CHOST-BYOS-GCE krb5 Released
SUSE Enterprise Storage 7 krb5 Released
SUSE Enterprise Storage 7.1 krb5 Released
SUSE Enterprise Storage 7.1 samba Released
SUSE Linux Enterprise Desktop 15 SP4 krb5 Released
SUSE Linux Enterprise Desktop 15 SP4 samba Released
SUSE Linux Enterprise High Availability Extension 12 SP5 samba Released
SUSE Linux Enterprise High Availability Extension 15 SP4 samba Released
SUSE Linux Enterprise High Performance Computing 12 SP5 krb5 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 samba Released
SUSE Linux Enterprise High Performance Computing 15 SP4 krb5 Released
SUSE Linux Enterprise High Performance Computing 15 SP4 samba Released
SUSE Linux Enterprise Micro 5.1 krb5 Released
SUSE Linux Enterprise Micro 5.2 krb5 Released
SUSE Linux Enterprise Micro 5.2 samba Released
SUSE Linux Enterprise Micro 5.3 krb5 Released
SUSE Linux Enterprise Micro 5.3 samba Released
SUSE Linux Enterprise Micro for Rancher 5.2 krb5 Released
SUSE Linux Enterprise Micro for Rancher 5.2 samba Released
SUSE Linux Enterprise Micro for Rancher 5.3 krb5 Released
SUSE Linux Enterprise Micro for Rancher 5.3 samba Released
SUSE Linux Enterprise Module for Basesystem 15 SP4 krb5 Released
SUSE Linux Enterprise Module for Basesystem 15 SP4 samba Released
SUSE Linux Enterprise Module for Server Applications 15 SP4 krb5 Released
SUSE Linux Enterprise Real Time 15 SP3 krb5 Released
SUSE Linux Enterprise Server 12 SP5 krb5 Released
SUSE Linux Enterprise Server 12 SP5 samba Released
SUSE Linux Enterprise Server 12-LTSS krb5 Unsupported
SUSE Linux Enterprise Server 15 SP4 krb5 Released
SUSE Linux Enterprise Server 15 SP4 samba Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 krb5 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 samba Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 krb5 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 samba Released
SUSE Linux Enterprise Software Development Kit 12 SP5 krb5 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 samba Released
SUSE Manager Proxy 4.2 krb5 Released
SUSE Manager Proxy 4.2 samba Released
SUSE Manager Proxy 4.3 krb5 Released
SUSE Manager Proxy 4.3 samba Released
SUSE Manager Retail Branch Server 4.2 krb5 Released
SUSE Manager Retail Branch Server 4.2 samba Released
SUSE Manager Retail Branch Server 4.3 krb5 Released
SUSE Manager Retail Branch Server 4.3 samba Released
SUSE Manager Server 4.2 krb5 Released
SUSE Manager Server 4.2 samba Released
SUSE Manager Server 4.3 krb5 Released
SUSE Manager Server 4.3 samba Released
SUSE Package Hub 15 SP4 libheimdal Released
openSUSE Leap 15.4 krb5 Released
openSUSE Leap 15.4 samba Released
openSUSE Leap Micro 5.3 krb5 Released
openSUSE Leap Micro 5.3 samba Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SLES15-EC2-CHOST-HVM-BYOS krb5 In progress
SLES15-SP1-CHOST-BYOS-Azure krb5 In progress
SLES15-SP1-CHOST-BYOS-EC2 krb5 In progress
SLES15-SP1-CHOST-BYOS-GCE krb5 In progress
SLES15-SP2-CHOST-BYOS-Aliyun krb5 In progress
SLES15-SP2-CHOST-BYOS-Azure krb5 In progress
SLES15-SP2-CHOST-BYOS-EC2 krb5 In progress
SLES15-SP2-CHOST-BYOS-GCE krb5 In progress
SUSE Linux Enterprise High Availability Extension 15 SP3 samba Released
SUSE Linux Enterprise High Performance Computing 15 krb5 Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 krb5 Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS krb5 Released
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS krb5 Released
SUSE Linux Enterprise High Performance Computing 15 SP2 krb5 Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS krb5 Released
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS krb5 Released
SUSE Linux Enterprise High Performance Computing 15 SP3 krb5 Released
SUSE Linux Enterprise High Performance Computing 15 SP3 samba Released
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS krb5 Released
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS krb5 Released
SUSE Linux Enterprise High Performance Computing 15-ESPOS krb5 Released
SUSE Linux Enterprise High Performance Computing 15-LTSS krb5 Released
SUSE Linux Enterprise Module for Basesystem 15 SP1 krb5 Affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 krb5 Affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 krb5 Released
SUSE Linux Enterprise Module for Basesystem 15 SP3 samba Released
SUSE Linux Enterprise Module for Python 2 15 SP3 samba Released
SUSE Linux Enterprise Module for Server Applications 15 SP1 krb5 Affected
SUSE Linux Enterprise Module for Server Applications 15 SP2 krb5 Affected
SUSE Linux Enterprise Module for Server Applications 15 SP3 krb5 Released
SUSE Linux Enterprise Server 12 SP2-BCL krb5 Released
SUSE Linux Enterprise Server 12 SP4 krb5 Affected
SUSE Linux Enterprise Server 12 SP4-LTSS krb5 Released
SUSE Linux Enterprise Server 15 SP1 krb5 Affected
SUSE Linux Enterprise Server 15 SP1-LTSS krb5 Released
SUSE Linux Enterprise Server 15 SP2 krb5 Affected
SUSE Linux Enterprise Server 15 SP2-LTSS krb5 Released
SUSE Linux Enterprise Server 15 SP3 krb5 Released
SUSE Linux Enterprise Server 15 SP3 samba Released
SUSE Linux Enterprise Server 15 SP3-LTSS krb5 Released
SUSE Linux Enterprise Server 15-ESPOS krb5 Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 krb5 Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 krb5 Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP3 krb5 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 krb5 Released
SUSE Linux Enterprise Server for SAP Applications 15 krb5 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 krb5 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 krb5 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 krb5 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 samba Released
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 krb5 Affected
SUSE CaaS Platform 3.0 krb5 Affected
SUSE CaaS Platform 4.0 krb5 Released
SUSE Enterprise Storage 6 krb5 Released
SUSE Linux Enterprise Desktop 12 krb5 Unsupported
SUSE Linux Enterprise Desktop 12 SP1 krb5 Unsupported
SUSE Linux Enterprise Desktop 12 SP2 krb5 Affected
SUSE Linux Enterprise Desktop 12 SP3 krb5 Affected
SUSE Linux Enterprise Desktop 12 SP4 krb5 Affected
SUSE Linux Enterprise Desktop 15 krb5 Affected
SUSE Linux Enterprise Desktop 15 SP1 krb5 Affected
SUSE Linux Enterprise Desktop 15 SP2 krb5 Affected
SUSE Linux Enterprise Desktop 15 SP3 krb5 Released
SUSE Linux Enterprise Desktop 15 SP3 samba Released
SUSE Linux Enterprise Micro 5.0 krb5 Affected
SUSE Linux Enterprise Module for Basesystem 15 krb5 Affected
SUSE Linux Enterprise Module for Server Applications 15 krb5 Affected
SUSE Linux Enterprise Real Time 15 SP2 krb5 Affected
SUSE Linux Enterprise Server 12 krb5 Unsupported
SUSE Linux Enterprise Server 12 SP1 krb5 Unsupported
SUSE Linux Enterprise Server 12 SP1-LTSS krb5 Unsupported
SUSE Linux Enterprise Server 12 SP2 krb5 Affected
SUSE Linux Enterprise Server 12 SP2-ESPOS krb5 Affected
SUSE Linux Enterprise Server 12 SP2-LTSS krb5 Affected
SUSE Linux Enterprise Server 12 SP3 krb5 Affected
SUSE Linux Enterprise Server 12 SP3-BCL krb5 Released
SUSE Linux Enterprise Server 12 SP3-ESPOS krb5 Affected
SUSE Linux Enterprise Server 12 SP3-LTSS krb5 Affected
SUSE Linux Enterprise Server 12 SP4-ESPOS krb5 Released
SUSE Linux Enterprise Server 15 krb5 Affected
SUSE Linux Enterprise Server 15 SP1-BCL krb5 Released
SUSE Linux Enterprise Server 15 SP2-BCL krb5 Released
SUSE Linux Enterprise Server 15 SP3-BCL krb5 Affected
SUSE Linux Enterprise Server 15-LTSS krb5 Released
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 krb5 Affected
SUSE Linux Enterprise Server for SAP Applications 12 krb5 Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP1 krb5 Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP2 krb5 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 krb5 Affected
SUSE Linux Enterprise Software Development Kit 12 krb5 Unsupported
SUSE Linux Enterprise Software Development Kit 12 SP1 krb5 Unsupported
SUSE Linux Enterprise Software Development Kit 12 SP2 krb5 Affected
SUSE Linux Enterprise Software Development Kit 12 SP3 krb5 Affected
SUSE Linux Enterprise Software Development Kit 12 SP4 krb5 Affected
SUSE Manager Proxy 4.0 krb5 Affected
SUSE Manager Proxy 4.1 krb5 Released
SUSE Manager Retail Branch Server 4.0 krb5 Affected
SUSE Manager Retail Branch Server 4.1 krb5 Released
SUSE Manager Server 4.0 krb5 Affected
SUSE Manager Server 4.1 krb5 Released
SUSE OpenStack Cloud 7 krb5 Affected
SUSE OpenStack Cloud 8 krb5 Affected
SUSE OpenStack Cloud 9 krb5 Released
SUSE OpenStack Cloud Crowbar 8 krb5 Affected
SUSE OpenStack Cloud Crowbar 9 krb5 Released
SUSE Package Hub 15 SP3 libheimdal Released
openSUSE Leap 15.3 krb5 Released
openSUSE Leap 15.3 krb5-mini Released
openSUSE Leap 15.3 samba Released
Container Status
bci/bci-init
bci/bci-init:15.3
bci/dotnet-aspnet
bci/dotnet-aspnet:3.1
bci/dotnet-aspnet:5.0
bci/dotnet-aspnet:6.0
bci/dotnet-runtime
bci/dotnet-runtime:3.1
bci/dotnet-runtime:5.0
bci/dotnet-runtime:6.0
bci/dotnet-sdk
bci/dotnet-sdk:3.1
bci/dotnet-sdk:5.0
bci/dotnet-sdk:6.0
bci/golang
bci/golang:1.16
bci/golang:1.17
bci/golang:1.18
bci/node:12
bci/node:14
bci/nodejs
bci/openjdk
bci/openjdk-devel
bci/openjdk-devel:11
bci/openjdk:11
bci/python
bci/python:3
bci/ruby
bci/rust
bci/rust:1.59
bci/rust:1.60
bci/rust:1.61
bci/rust:1.62
bci/rust:1.63
bci/rust:1.64
bci/rust:1.65
ses/7.1/ceph/grafana
ses/7.1/ceph/haproxy
ses/7.1/ceph/keepalived
ses/7.1/ceph/prometheus-alertmanager
ses/7.1/ceph/prometheus-node-exporter
ses/7.1/ceph/prometheus-server
ses/7.1/ceph/prometheus-snmp_notifier
ses/7.1/cephcsi/cephcsi
ses/7.1/cephcsi/csi-attacher:v3.5.0
ses/7.1/cephcsi/csi-node-driver-registrar:v2.5.1
ses/7.1/cephcsi/csi-provisioner:v3.2.1
ses/7.1/cephcsi/csi-resizer:v1.5.0
ses/7.1/cephcsi/csi-snapshotter:v6.0.1
ses/7.1/rook/ceph
suse/389-ds
suse/manager/4.3/proxy-httpd
suse/manager/4.3/proxy-salt-broker
suse/manager/4.3/proxy-squid
suse/manager/4.3/proxy-ssh
suse/manager/4.3/proxy-tftpd
suse/pcp
suse/registry
suse/rmt-mariadb
suse/rmt-mariadb-client
suse/rmt-nginx
suse/rmt-server
suse/sle-micro-rancher/5.2
suse/sle-micro-rancher/5.3
suse/sle-micro/5.1/toolbox
suse/sle-micro/5.2/toolbox
suse/sle15:15.0
suse/sle15:15.1
suse/sle15:15.2
suse/sle15:15.3
suse/sle15:15.4
suse/sles12sp4
suse/sles12sp5
trento/trento-db
trento/trento-runner
trento/trento-web
krb5Released
bci/rust:1.56
ses/6/cephcsi/cephcsi
ses/6/rook/ceph
ses/7/ceph/ceph
ses/7/ceph/grafana
ses/7/ceph/prometheus-alertmanager
ses/7/ceph/prometheus-node-exporter
ses/7/ceph/prometheus-server
ses/7/cephcsi/cephcsi
ses/7/cephcsi/csi-attacher:v2.1.0
ses/7/cephcsi/csi-attacher:v3.3.0
ses/7/cephcsi/csi-livenessprobe:v1.1.0
ses/7/cephcsi/csi-node-driver-registrar:v1.2.0
ses/7/cephcsi/csi-node-driver-registrar:v2.3.0
ses/7/cephcsi/csi-provisioner:v1.6.0
ses/7/cephcsi/csi-provisioner:v3.0.0
ses/7/cephcsi/csi-resizer:v0.4.0
ses/7/cephcsi/csi-resizer:v1.3.0
ses/7/cephcsi/csi-snapshotter:v2.1.0
ses/7/cephcsi/csi-snapshotter:v2.1.1
ses/7/cephcsi/csi-snapshotter:v4.2.0
ses/7/prometheus-webhook-snmp
ses/7/rook/ceph
suse/postgres
suse/postgres:10
suse/postgres:12
suse/postgres:13
suse/rmt-mariadb-client:10.6
suse/rmt-mariadb:10.6
suse/rmt-nginx:1.21
suse/rmt-server:2.7
suse/sle-micro/5.0/toolbox
suse/sle-micro/5.3/toolbox
suse/sle-micro/5.4/toolbox
suse/sles/15.2/virt-api:0.38.1
suse/sles/15.2/virt-controller:0.38.1
suse/sles/15.2/virt-handler:0.38.1
suse/sles/15.2/virt-launcher:0.38.1
suse/sles/15.2/virt-operator:0.38.1
suse/sles/15.3/cdi-apiserver:1.37.1
suse/sles/15.3/cdi-cloner:1.37.1
suse/sles/15.3/cdi-controller:1.37.1
suse/sles/15.3/cdi-importer:1.37.1
suse/sles/15.3/cdi-operator:1.37.1
suse/sles/15.3/cdi-uploadproxy:1.37.1
suse/sles/15.3/cdi-uploadserver:1.37.1
suse/sles/15.3/libguestfs-tools:0.45.0
suse/sles/15.3/virt-api:0.45.0
suse/sles/15.3/virt-controller:0.45.0
suse/sles/15.3/virt-handler:0.45.0
suse/sles/15.3/virt-launcher:0.45.0
suse/sles/15.3/virt-operator:0.45.0
suse/sles/15.4/cdi-apiserver:1.43.0
suse/sles/15.4/cdi-cloner:1.43.0
suse/sles/15.4/cdi-controller:1.43.0
suse/sles/15.4/cdi-importer:1.43.0
suse/sles/15.4/cdi-operator:1.43.0
suse/sles/15.4/cdi-uploadproxy:1.43.0
suse/sles/15.4/cdi-uploadserver:1.43.0
suse/sles/15.4/libguestfs-tools:0.49.0
suse/sles/15.4/virt-api:0.49.0
suse/sles/15.4/virt-controller:0.49.0
suse/sles/15.4/virt-handler:0.49.0
suse/sles/15.4/virt-launcher:0.49.0
suse/sles/15.4/virt-operator:0.49.0
suse/sles12sp3
krb5In progress


SUSE Timeline for this CVE

CVE page created: Mon Nov 7 09:51:06 2022
CVE page last modified: Wed Feb 1 12:39:46 2023